<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>nomBrp
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#af4eab65fa1bc9b6aaebcdb63034acdfd">CANFD_MCANBitTimingParams_t</a>
</li>
<li>nomPropSeg
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#af334e08078af9969a24504020c8f3f2e">CANFD_MCANBitTimingParams_t</a>
</li>
<li>nomPseg1
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#afdb452dbe81c4ea11b25744cc2e575cd">CANFD_MCANBitTimingParams_t</a>
</li>
<li>nomPseg2
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#ae9e324460f3d349724faa049316c2477">CANFD_MCANBitTimingParams_t</a>
</li>
<li>nomRatePrescalar
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#a1eb9cb0c36e663b2fc0db0bc463dffb0">MCAN_BitTimingParams_t</a>
</li>
<li>nomSjw
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_bit_timing_params__t.html#a4285168027d892752f83074c62de0a9b">CANFD_MCANBitTimingParams_t</a>
</li>
<li>nomSynchJumpWidth
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#a6289583520d061660203732a2c182831">MCAN_BitTimingParams_t</a>
</li>
<li>nomTimeSeg1
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#ad6b157bc4d32aec365e89ac2ea2fd535">MCAN_BitTimingParams_t</a>
</li>
<li>nomTimeSeg2
: <a class="el" href="struct_m_c_a_n___bit_timing_params__t.html#a21e90e839bbba7ffa15799943f1df49f">MCAN_BitTimingParams_t</a>
</li>
<li>num
: <a class="el" href="struct_m_c_a_n___rx_f_i_f_o_status__t.html#a50fd39473a9acdab59297d9301c83240">MCAN_RxFIFOStatus_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
